@CHARSET "ISO-8859-1";

body.action_tippspiel_index_table #background
{
	background-image: url("/skin/img/background/table.jpg");
}

span.narrow
{
	display: none;
}



.grouptable
{
	width: 100%;
	font-size: 100%;
	padding: 0 0 2.5ex 0;
	background-color: white;
}

.grouptable.hidden
{
	padding-bottom: 0;
}

.grouptable + .grouptable
{
	margin-top: 2ex;
}

.grouptable .header
{
	width: 100%;
	margin: 0;
	padding: 1.3ex 0;
	text-align: center;
	font-weight: normal;
	font-size: 110%;
	transition: background-color 0.3s;
	cursor: pointer;
}

.grouptable .header:hover
{
	background-color: #f6f6f6;
}

.grouptable .header .arrow
{
	display: inline-block;
	width: 0.7em;
	height: 0.415em;
	position: relative;
	left: 0.5em;
	top: -0.1em;
	background-image: url("/skin/img/select-arrow-up.gif");
	background-repeat: no-repeat;
	background-size: cover;
	cursor: pointer;
	transition: transform 0.3s;
}

.grouptable.hidden .header .arrow
{
	background-image: url("/skin/img/select-arrow-down.gif");
}

.grouptable table
{
	width: 100%;
	border-collapse: collapse;
	position: relative;
	opacity: 1;
}

.grouptable.hidden table
{
	display: none;
	opacity: 0;
}

.grouptable thead
{
	font-size: 90%;
}

.grouptable tr.hidden
{
	display: none;
}

.grouptable th:hover .arrow
{
	transform: scale(1.25);
}

.grouptable td
{
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 1.5ex 0;
}

.grouptable .header td
{
	border-top: 1px solid #111;
	padding: 1.45ex 0;
}

.grouptable td
{
	text-align: center;
	width: 7%;
}

.grouptable td.num
{
	width: 1.5em;
	text-align: right;
	padding: 0 0.5em 0 0.75em;
}

.grouptable td.flag
{
	width: 2em;
}

.grouptable td.name
{
	width: auto;
	min-width: 7em;
	text-align: left;
	padding-left: 0.75em;
}

.grouptable td.flag img
{
	position: relative;
	top: 3px;
	border: 1px solid #e4e4e4;
}

.grouptable td.goals
{
	min-width: 2em;
}

.grouptable td.points
{
	padding-right: 1em;
}

@media only screen and (max-width: 640px)
{
	span.narrow
	{
		display: inline-block;
	}

	span.wide
	{
		display: none;
	}
}

@media only screen and (max-width: 480px)
{
	.grouptable
	{
		font-size: 3vw;
	}

	.grouptable td.num
	{
		padding-left: 0.25em;
	}

	.grouptable td.points
	{
		padding-right: 0.5em;
	}

	.grouptable td.flag img
	{
		width: 22.5px;
		height: 15px;
	}
}
